<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/ipd/tiipd0402m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Lista artículos - Valores predeterminados de fabricación (tiipd0402m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro> 
                                 Utilice esta sesión para listar los datos predeterminados de los artículos de un rango de <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">familias de artículos</Link> o <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">tipos de artículos</Link>. Puede listar los siguientes datos predeterminados de la fabricación de artículos:</ListIntro>
				<ListItem><Link href="/baanerp/ti/glossary/glossary#BillOfMateri.ti" role="glossary">Estructura</Link>.</ListItem>
				<ListItem><Link href="/baanerp/ti/glossary/glossary#Routing.ti" role="glossary">Rutas</Link>.</ListItem>
				<ListItem><Link href="/baanerp/ti/glossary/glossary#Backflushing.ti" role="glossary">Posconsumo</Link>.</ListItem>
				<ListItem><Link href="/baanerp/ti/glossary/glossary#RepetiItem.ti" role="glossary">Artículo repetitivo</Link>.</ListItem>
			</List>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="from.item.grp" OtherIDs="to.item.grp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Familia de artículos</Title>
			</Header>
			<FuncDesc>Una familia de artículos con características similares. Cada artículo pertenece a una familia de artículos determinada. La familia de artículos se utiliza en combinación con el tipo de artículo para configurar las opciones predeterminadas del artículo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="from.item.type" OtherIDs="to.item.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de artículo</Title>
			</Header>
			<FuncDesc>Un conjunto de artículos dependientes de orden que se deben suministrar agrupados al almacén en planta.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.bom"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Datos de estructura</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se lista la <Link href="/baanerp/ti/glossary/glossary#BillOfMateri.ti" role="glossary">estructura</Link> del rango de artículos.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.backflush"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Datos de posconsumo</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se listan los datos de <Link href="/baanerp/ti/glossary/glossary#Routing.ti" role="glossary">ruta</Link> del rango de artículos.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.routing"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Datos de ruta</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se listan los datos de <Link href="/baanerp/ti/glossary/glossary#Backflushing.ti" role="glossary">posconsumo</Link> del rango de artículos de fabricación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.repetitive"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Datos repetitivos</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se listan los datos <Link href="/baanerp/ti/glossary/glossary#RepetiItem.ti" role="glossary">repetitivos</Link> del rango de artículos de fabricación.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="data.print"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar</Title>
			</Header>
			<FuncDesc>Lista la selección especificada.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
